보안이슈

보안이슈

게시물 상세
[EhostICT] SAP 제품 취약점 보안 업데이트 권고
작성자 : 관리자(jieun@ehostidc.co.kr)  작성일 : 2021-04-22   조회수 : 6067

□ 개요

 o SAP 社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]

 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고


□ 설명

 o SAP Commerce에서 권한검증이 미흡하여 발생하는 원격코드실행 취약점(CVE-2021-27602) [2]

 o SAP NetWeaver에서 권한검증이 미흡하여 발생하는 권한상승 취약점(CVE-2021-21481) [3]

 o SAP NetWeaver Master Data Management에서 관리자 계정에 대한 검증이 미흡하여 발생하는 정보노출 취약점(CVE-2021-21482) [4]

 o SAP Solution Manager에서 권한 검증이 미흡하여 발생하는 정보노출 취약점(CVE-2021-21483) [5]

 o SAP AS ABAP 및 S4 HANA에서 권한 검증이 미흡하여 발생하는 정보노출 취약점(CVE-2021-26832) [6]

 o SAP Setup의 설치과정에서 발생하는 권한상승 취약점(CVE-2021-27608) [7]

 o SAP NetWeaver Application Server for Java에서 발생하는 정보노출 취약점(CVE-2021-21485) [8]

 

□ 영향받는 제품

 o SAP Commerce

  - 1808, 1811, 1905, 2005, 2011 버전

 o SAP NetWeaver

  - 7.10, 7.11, 7.20, 7.30, 7.31, 7.40, 7.50 버전

 o SAP NetWeaver Master Data Management

  - 710, 710.750 버전

 o SAP Solution Manager

  - 720 버전

 o SAP AS ABAP

  - 2011_1_620, 2011_1_640, 2011_1_700, 2011_1_710, 2011_1_730, 2011_1_731, 2011_1_752, 2020 버전

 o SAP S4 HANA

  - 101, 102, 103, 104, 105 버전

 o SAP Setup

  - 9.0

 o SAP NetWeaver Application Server for Java

  - ENGINEAPI : 7.30, 7.31, 7.40, 7.50

  - ESP_FRAMEWORK : 7.10, 7.20, 7.30, 7.31, 7.40, 7.50

  - SERVERCORE : 7.10, 7.11, 7.20, 7.30, 7.31, 7.40, 7.50

  - J2EE-FRMW : 7.10, 7.20, 7.30, 7.31, 7.40, 7.50

 

□ 해결방안

 o 제조사 홈페이지를 참고하여 최신버전으로 업데이트

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118


[참고사이트]

[1] https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=573801649

[2] https://launchpad.support.sap.com/#/notes/3040210

[3] https://launchpad.support.sap.com/#/notes/3022422

[4] https://launchpad.support.sap.com/#/notes/3017908

[5] https://launchpad.support.sap.com/#/notes/3017823

[6] https://launchpad.support.sap.com/#/notes/2993132

[7] https://launchpad.support.sap.com/#/notes/3039649

[8] https://launchpad.support.sap.com/#/notes/3001824

 



□ 작성 : 침해사고분석단 취약점분석팀

이전글 [EhostICT] Mozilla 제품 보안 업데이트 권고
다음글 [EhostICT] Adobe 제품 보안 업데이트 권고